/* CSS Document */

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0F1D2;
	font-style: normal;
	text-align: left;
	background-color: #3B3B3B;
	border-top-color: #E9E9E9;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	border-left-color: #E9E9E9;
	border: 0;
	height: 18px;
	width: 280px;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0F1D2;
	font-style: normal;
	text-align: left;
	background-color: #3B3B3B;
	width: 280px;
}
.Titulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F0F1D2;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	line-height: 19pt;
}

.Titulo1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F0F1D2;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	line-height: 17pt;
	display:block;
}

.linked
{
	background-color:#CD3301;
}

.Titulo_servicios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #F0F1D2;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}
.Subtitulo1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #F0F1D2;
	font-weight: normal;
	text-transform: none;
	line-height: 19pt;
}
.Subtitulo1_des {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #F0F1D2;
	font-weight: bold;
	text-transform: none;
	line-height: 19pt;
}
.Texto1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	font-style: italic;
	line-height: 17px;
}

.Texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	font-style: normal;
	text-decoration: none;
	line-height: 17px;
}
.Texto2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	font-style: normal;
	text-decoration: none;
	line-height: 17px;
}
.Texto3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	line-height: 17px;
}
.Texto3_des {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}
.Texto4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	line-height: 17px;
}
.Texto4_des {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}
.Texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	line-height: 25px;
}
.Texto5_des {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
}
.Texto5_vineta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99CC00;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}
.Texto6_link_gde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}
.Texto6_link_gde:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}
.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD;
	font-style: normal;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3CE7E;
	font-style: normal;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Menu_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3CE7E;
	font-style: normal;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Menu_active:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3CE7E;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Menu_active:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3CE7E;
	font-style: normal;
	text-transform: none;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.Pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
}
.Pie:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
}
.Pie:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
}
.Pie_des {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.Pie_des:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.Pie_des:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.Mariano_Paz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	font-weight: normal;
}
.Mariano_Paz:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-style: normal;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
	font-weight: normal;
}
.Mariano_Paz:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888888;
	text-transform: none;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
